# Jitsi Meet

Se hai bisogno o semplicemente voglia scambiare una chiacchiera con ggente amica e preferisci farlo 'guardandosi in faccia', anche se da lontano, lo strumento adatto è **Jitsi Meet**.

**Jitsi Meet** non richiede alcun tipo di autenticazione o registrazione.<br><br>L’unico neo di questo strumento è che a volte ha qualche problemino, soprattutto quando in una stanza ci sono molti (più di 15/20) partecipanti.<br>
Per cercare di ridurre i problemi, raccomandiamo di mantenere sempre aggiornata l'app all’ultima versione (se non l’hai ancora fatto aggiornala!)
> c’è chi dice che chrome dia meno problemi di firefox, c’è chi dice che è meglio tenere la chat chiusa, chi sostiene che da smartphone è meglio che da pc, sono tutti consigli che puoi sperimentare direttamente.


## Installazione

Per utilizzare **Jitsi Meet** da smartphone devi installare l'omonima app.

L'app è disponibile per le principali piattaforme di telefonia mobile.

- per Android la trovi [qui](https://play.google.com/store/apps/details?id=org.jitsi.meet) e [qui](https://f-droid.org/en/packages/org.jitsi.meet/)
- per iOS la trovi [qui](https://apps.apple.com/us/app/jitsi-meet/id1165103905).


## Utilizzo

### Accedere e/o creare una "stanza"

I server che forniscono accesso alla piattaforma di videoconferenza **Jitsi Meet** sono molti, ne citeremo alcuni:

https://meet.jit.si è il server messo a disposizione dagli sviluppatori dell'applicazione, ed è quello al quale l'app **si collega automaticamente** se tu non dai istruzioni diverse.
Questo significa che per utilizzare questo server, basta inserire il nome della stanza per crearla, o accedervi (se già creata), ad esempio "lamiastanza" e cliccare sul pulsante "Unisciti".

![pc](jts-mob-01.png){: .img }

Se invece preferisci utilizzare altri server che forniscono lo stesso servizio, ti consigliamo, ad es. questi:

- https://vc.autistici.org/ (del collettivo **Autistici/Inventati**),oppure 
- https://calls.disroot.org/ (gestito da un collettivo con sede ad Amsterdam).<br><br>

> **Attenzione**, per raggiungere questi altri server **devi inserire il link completo** (compreso l'indirizzo del server), ad esempio per creare o accedere alla stanza "pippo" sul servizio di A/I dovrai inserire: "https://vc.autistici.org/pippo" e cliccare sul pulsante "Unisciti".

<br>

![pc](jts-mob-02.png){: .img }


## Usare Jitsi Meet

Ora che la **stanza** è stata creata e ci siamo "entrati", l'unica cosa che ci resta da fare è condividere il suo indirizzo (link) con le persone che vogliamo invitare.

Vediamo quindi di capire la funzione dei pulsanti disponibili e saremo pronti ad utilizzare questo strumento di video-comunicazione, per organizzare le nostre assemblee, chiacchiere o birrette.

Per comodità abbiamo numerato i pulsanti da 1 a 5.

1 - apre il riquadro della chat dove ci si possono scambiare messaggi o link.

2 - attiva/disattiva il microfono

3 - lascia la stanza (ti disconnette dalla conversazione)

4 - attiva/disattiva la webcam

![pc](jts-mob-03.png){: .img }

5 - apre il menu delle funzioni aggiuntive.

Quelle disponibili le puoi vedere nelle due immagini seguenti e sono già molto autoesplicative.

![pc](jts-mob-04.jpg){: .img }

<br>selezionando "More options" si apre la lista completa.<br><br>

![pc](jts-mob-05.jpg){: .img }


E' tutto, ora prova e divertiti :)